package cz.vutbr.feec.session;

/**
 * The Interface ISession.
 */
public interface ISession {
	
	/**
	 * Stop session.
	 */
	public void stopSession();
	
	/**
	 * Start session.
	 */
	public void startSession();
	
	/**
	 * Checks if is running.
	 * 
	 * @return true, if is running
	 */
	public boolean isRunning();
}
